@charset "UTF-8";

.twCol {
	width:242px;
	height:300px;
	font-size:12px;
	overflow:auto;
	float:none;
	margin-left: 5px;
}

.twCol a {
	text-decoration:none;
	color:#06c;
}
.twCol a:hover {
	text-decoration:underline;
}

.twCol .tweet {
	width:221px;
	_height:1%;
	padding:2px;
	background:#f2f7fa;
	border:solid 1px #d7d7d7;
	color:#333;
	overflow:hidden;
	_overflow:visible;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.twCol .twUser {
	font-weight:bold;
}
.twCol .twProfileImg {
	float:left;
	border:solid 2px #3aaafe;
}
.twCol .twComment {
	margin:0 0 0 55px;
	padding:3px;
	background:#f2f7fa;
}
.twCol .twDate {
	font-size:10px;
}
.twCol .twRt {
	font-size:10px;
	line-height:1em;
	vertical-align:middle;
}
.twCol .twRt a {
	display:inline-table;
	padding:2px 1px 1px 2px;
	_padding:0 1px;
	border-right:solid 1px #666;
	border-bottom:solid 1px #666;
	text-decoration:none;
	color:#fff;
	background:#999;
}
*:first-child+html .twCol .twRt a {
	padding:0 1px;
}
.twCol .twRt a:hover {
	text-decoration:none;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
	/*color:#666;*/
	background:#3babff;
}
.twCol p {
	margin:0;
}
/**/
.tweet:after,
.return:after {
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}
.tweet,
.return {
	display:inline-block;
}
* html .tweet,
* html .return {
	height:1%;
}
.tweet,
.return {
	display:block;
}
